Something wrong with atlas-3.8.3-18.fc14.src.rpm

2011-07-05 Thread Neal Becker
0. F15 x86_64 1. yumdownloader --source atlas 2. rpmbuild -D 'enable_native_atlas 1' atlas.spec error: line 75: Bad Requireflags: qualifiers: Requires(posttans): chkconfig How can it be that my system fails rpmbuild but fedora build is OK? -- devel mailing list

Re: Something wrong with atlas-3.8.3-18.fc14.src.rpm

2011-07-05 Thread Tom Hughes
On 05/07/11 13:42, Neal Becker wrote: 0. F15 x86_64 1. yumdownloader --source atlas 2. rpmbuild -D 'enable_native_atlas 1' atlas.spec error: line 75: Bad Requireflags: qualifiers: Requires(posttans): chkconfig How can it be that my system fails rpmbuild but fedora build is OK? Because

Re: Something wrong with atlas-3.8.3-18.fc14.src.rpm

2011-07-05 Thread Michael Schwendt
On Tue, 05 Jul 2011 08:42:57 -0400, NB (Neal) wrote: 0. F15 x86_64 1. yumdownloader --source atlas 2. rpmbuild -D 'enable_native_atlas 1' atlas.spec error: line 75: Bad Requireflags: qualifiers: Requires(posttans): chkconfig How can it be that my system fails rpmbuild but fedora